#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Allow\ Insecure\ Registry\ Connection=[G'\uff21\uff4c\uff4c\uff4f\uff57 \uff29\uff4e\uff53\uff45\uff43ure Registry Connection\u0e0f\u0e39\u0130\u0131\uff5c]
Component=[G'Component\u0e0f\u0e39\u0130\u0131\uff5c]
Creates\ a\ new\ component\ version\ for\ a\ tag=[G'\uff23\uff52\uff45\uff41\uff54\uff45\uff53 \uff41 \uff4e\uff45\uff57 component version for a tag\u0e0f\u0e39\u0130\u0131\uff5c]
If\ connecting\ to\ the\ OpenShift\ Server\ from\ a\ remote\ agent,\ specify\ the\ full\ server\ URI.=[G'\uff29\uff46 \uff43\uff4f\uff4e\uff4e\uff45\uff43\uff54\uff49\uff4e\uff47 \uff54\uff4f \uff54\uff48\uff45 OpenShift Server from a remote agent, specify the full server URI.\u0e0f\u0e39\u0130\u0131\uff5c]
Image\ Stream=[G'\uff29\uff4dage Stream\u0e0f\u0e39\u0130\u0131\uff5c]
Import\ Version=[G'\uff29\uff4d\uff50\uff4frt Version\u0e0f\u0e39\u0130\u0131\uff5c]
Naming\ Convention=[G'\uff2e\uff41\uff4d\uff49\uff4eg Convention\u0e0f\u0e39\u0130\u0131\uff5c]
OpenShift=[G'OpenShift\u0e0f\u0e39\u0130\u0131\uff5c]
OpenShift\ Import\ Tag=[G'\uff2f\uff50\uff45\uff4e\uff33\uff48\uff49ft Import Tag\u0e0f\u0e39\u0130\u0131\uff5c]
OpenShift\ Server=[G'\uff2f\uff50\uff45\uff4e\uff33hift Server\u0e0f\u0e39\u0130\u0131\uff5c]
OpenShiftTagImport=[G'\uff2f\uff50\uff45\uff4e\uff33\uff48iftTagImport\u0e0f\u0e39\u0130\u0131\uff5c]
Registry\ Password=[G'\uff32\uff45\uff47\uff49\uff53try Password\u0e0f\u0e39\u0130\u0131\uff5c]
Registry\ Username=[G'\uff32\uff45\uff47\uff49\uff53try Username\u0e0f\u0e39\u0130\u0131\uff5c]
Select\ this\ option\ to\ allow\ insecure\ connections\ to\ OpenShift.=[G'\uff33\uff45\uff4c\uff45\uff43\uff54 \uff54\uff48\uff49\uff53 \uff4f\uff50\uff54ion to allow insecure connections to OpenShift.\u0e0f\u0e39\u0130\u0131\uff5c]
Source\ and\ Repositories=[G'\uff33\uff4f\uff55\uff52\uff43\uff45 \uff41\uff4ed Repositories\u0e0f\u0e39\u0130\u0131\uff5c]
Tag=[G'Tag\u0e0f\u0e39\u0130\u0131\uff5c]
Tag\ -\ ID=[G'Tag - ID\u0e0f\u0e39\u0130\u0131\uff5c]
Tag\ ID=[G'Tag ID\u0e0f\u0e39\u0130\u0131\uff5c]
The\ [folder/]repository\ of\ the\ image\ in\ the\ OpenShift's\ Docker\ registry.=[G'\uff34\uff48\uff45 [\uff46\uff4f\uff4c\uff44\uff45\uff52/]\uff52\uff45\uff50ository of the image in the OpenShift's Docker registry.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ naming\ convention\ for\ component\ versions.\ Docker\ tags\ can\ be\ changed.\ If\ component\ versions\ need\ to\ be\ immutable,\ select\ a\ naming\ convention\ that\ includes\ the\ ID.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff49\uff4e\uff47 \uff43\uff4f\uff4e\uff56\uff45\uff4e\uff54\uff49\uff4f\uff4e \uff46\uff4f\uff52 \uff43\uff4f\uff4d\uff50\uff4f\uff4e\uff45\uff4e\uff54 \uff56\uff45\uff52\uff53\uff49\uff4f\uff4e\uff53. \uff24ocker tags can be changed. If component versions need to be immutable, select a naming convention that includes the ID.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ password\ used\ to\ login\ to\ the\ OpenShift\ Server.\ Default\ value\ is\ ${p\:openshiftPassword}=[G'\uff34\uff48\uff45 \uff50\uff41\uff53\uff53\uff57\uff4f\uff52\uff44 \uff55sed to login to the OpenShift Server. Default value is $[{p\:openshiftPassword}]\u0e0f\u0e39\u0130\u0131\uff5c]
The\ username\ used\ to\ login\ to\ the\ OpenShift\ Server.=[G'\uff34\uff48\uff45 \uff55\uff53\uff45\uff52\uff4e\uff41\uff4d\uff45 used to login to the OpenShift Server.\u0e0f\u0e39\u0130\u0131\uff5c]
This\ OpenShift\ source\ plugin\ detects\ Docker\ registry\ image\ tags\ and\ creates\ associated\ component\ versions\ for\ the\ tag.=[G'\uff34\uff48\uff49\uff53 \uff2f\uff50\uff45\uff4e\uff33\uff48\uff49\uff46\uff54 \uff53\uff4f\uff55\uff52\uff43\uff45 \uff50\uff4c\uff55\uff47\uff49\uff4e \uff44etects Docker registry image tags and creates associated component versions for the tag.\u0e0f\u0e39\u0130\u0131\uff5c]
